unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, jpeg, ExtCtrls, StdCtrls, XPStyleActnCtrls, ActnList, ActnMan;

type
  TForm2 = class(TForm)
    Image1: TImage;
    Button1: TButton;
    Button2: TButton;
    Memo1: TMemo;
    ActionManager1: TActionManager;
    Action1: TAction;
    Action2: TAction;
    procedure Button2Click(Sender: TObject);
    procedure Action1Execute(Sender: TObject);
    procedure Action2Execute(Sender: TObject);
    procedure FormActivate(Sender: TObject);
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;

implementation

uses Unit1;

{$R *.dfm}

procedure TForm2.Button2Click(Sender: TObject);
begin
Form2.Close;
end;

procedure TForm2.Action1Execute(Sender: TObject);
begin
Button1.Click;
end;

procedure TForm2.Action2Execute(Sender: TObject);
begin
Form2.Close;
end;

procedure TForm2.FormActivate(Sender: TObject);
begin
Memo1.Clear;
Memo1.SetFocus;
end;

end.
